PCRE2_GET_OVECTOR_COUNT(3)

NAME
PCRE2 - Perl-compatible regular expressions (revised API)

SYNOPSIS

#include <pcre2.h>

uint32_t pcre2_get_ovector_count(pcre2_match_data *match_data);

DESCRIPTION

This function returns the number of pairs of offsets in the ovector that forms part of the given match data block.

There is a complete description of the PCRE2 native API in the pcre2api page and a description of the POSIX API in the pcre2posix page.